main.home {
  .splide-hero-banner {
    .splide__slide {
      .content {
        bottom: 3rem;
        z-index: 2;

        h2 {
          width: 85%;
        }
      }
    }

    .splide__pagination {
      right: auto;
      margin-bottom: 1.2rem;

      .splide__pagination__page {
        transform: scale(2);
        margin-inline: 0.5rem;
      }
    }
  }

  /* mascara degradade verde  para slide del home*/
  .hero-slide::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;

    background:
      radial-gradient(circle at 100% 0%,
        rgba(152, 221, 62, 0.418) 0%,
        rgba(136, 190, 70, 0.7) 5%,
        transparent 35%),
      radial-gradient(circle at 0% 100%,
        rgba(152, 221, 62, 0.568) 0%,
        transparent 45%);

    pointer-events: none;
  }

  .content-environment {
    margin-top: 7rem;
    margin-bottom: 14rem;

    .environment {
      position: relative;

      .circles {
        width: 300px;
        height: 300px;
        border-radius: 50%;
        position: absolute;

        &.fibers {
          background-color: rgba(25, 25, 112, 1);
          top: -5rem;
          right: -2rem;
        }

        &.hectares {
          background: rgba(0, 143, 69, 1);
          background: radial-gradient(63.67% 63.67% at 76.33% 7%,
              rgba(0, 143, 69, 1) 0%,
              #98dd3e 100%);
          bottom: -10rem;
          left: 40%;
        }

        .text-one {
          font-size: 6rem;
        }
      }
    }
  }

  .ctn-case-studies {
    background-color: rgba(232, 250, 205, 1);
    border-radius: 40px;
    padding-top: 4rem;
    padding-bottom: 4rem;

    .splide-case-studies {
      padding-top: 4rem;

      .splide__track {
        .splide__list {
          display: flex;
          align-items: stretch;

          .splide__slide {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding-bottom: 4rem;

            .content {
              max-width: 100%;
              display: flex;
              flex-direction: column;
              gap: 3rem;
              align-items: center;

              img {
                align-self: center;
              }
            }
          }
        }
      }

      .splide__pagination {
        position: relative;

        .splide__pagination__page {
          transform: scale(2);
          margin-inline: 0.5rem;
          background-color: var(--secondary-hover);

          &.is-active {
            background-color: var(--secondary-hover);
            opacity: 1;
          }
        }
      }
    }
  }

  .btn-story-category {
    &.active {
      background-color: var(--primary);
      color: #fff;
      border-color: var(--primary);
    }
  }

  .stories {
    .story {
      width: 100%;
      position: relative;
      overflow: hidden;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
      }

      h3 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        line-clamp: 3;
        -webkit-line-clamp: 3;
        text-overflow: ellipsis;
        margin-bottom: 1rem;
      }

      .content {
        height: 250px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 1.5rem;
        border-radius: 32px;
      }

      .btn {
        background-color: rgba(0, 0, 0, 0.3);
        color: #fff;
        font-family: var(--ff-open-sans);
        font-size: 12px;
        border-radius: 25px;
        align-self: flex-start;
        padding: 0.5rem 1rem;
      }

      &.card-tall {
        height: 500px;

        &:has(img):has(.content) {
          img {
            height: 250px;
          }

          .content {
            border-top-left-radius: 0;
            border-top-right-radius: 0;
            border-bottom-left-radius: 32px;
            border-bottom-right-radius: 32px;
          }
        }
      }

      &.card-short {
        height: 250px;
      }

      &.card-short-img {
        height: 290px;
        position: relative;

        img {
          height: 290px;
          filter: brightness(75%);
        }

        .content-short-img {
          position: absolute;
          z-index: 1;
          padding: 1.5rem;
          bottom: 0;

          .btn {
            background-color: var(--primary);
          }
        }
      }

      .content {
        background-color: rgba(246, 246, 247, 1);

        .date {
          color: var(--fourth);
        }
      }

      &.variant-light .content {
        background-color: var(--bg-primary);

        .date {
          color: rgba(0, 174, 238, 1);
        }

        .title {
          color: #fff;
        }
      }

      &.variant-blue-gradient .content {
        background-color: rgba(0, 174, 238, 1);
        border-bottom-left-radius: 32px;
        border-top-right-radius: 32px;

        .date {
          color: var(--fourth);
        }
      }

      &.variant-green .content {
        background-color: var(--secondary);

        .date {
          color: var(--fourth);
        }
      }
    }
  }

  @media screen and (max-width: 767px) {
    .splide-hero-banner .splide__slide {

      img {
        height: 80vh;
      }

      .content {
        bottom: 3rem;
        z-index: 2;

        h2 {
          width: 100%;
        }
      }
    }

    .content-environment {
      margin-top: 0;
      margin-bottom: 7rem;

      .environment {
        .circles {
          width: 150px;
          height: 150px;

          &.fibers {
            top: -2rem;
            right: 0;
          }

          &.hectares {
            bottom: -5rem;
            left: auto;
            right: 2rem;
          }

          .text-one {
            font-size: 3rem;
          }

          .text-two {
            font-size: 1.2rem !important;
          }
        }
      }
    }
  }
}